- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

List of all members
GPop::FileDeleter Class Reference

A trivial specialisation of G::Root used by GPop::Store for deleting files. More...

Inheritance diagram for GPop::FileDeleter:

## Detailed Description

A trivial specialisation of G::Root used by GPop::Store for deleting files.

The specialisation is not really necessary because the pop store directory is group-writeable.

Definition at line 63 of file gpopstore.cpp.

The documentation for this class was generated from the following file:

- gpopstore.cpp